	/* CSS for Blue Water Media Starter Template, "Njord" 
	*/
	/* Welcome to Compass.
	 * In this file you should write your main styles. (or centralize your imports)
	 * Import this file using the following HTML or equivalent:
	 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
	/*
	 * Google Web Font
	 */
	/* line 14, ../sass/style.scss */


	body {
		// background: url('http://postimg.org/image/dtk7v4us9/') no-repeat scroll right bottom rgba(0, 0, 0, 0)
		background: url("/sites/all/themes/bwm_njord/images/page_background.jpg") no-repeat 0 0 transparent; 
		text-align: center;
		/* font: 62.5% Arial, Helvetica, sans-serif; */
		//background: #FFFFFF;
		font-family: 'Titillium Web', sans-serif;
		color: #2c2b2c;
		letter-spacing: .5px;
		margin-left: auto;
		margin-right: auto; 
	}

	body.cke_show_borders { /* WYSIWYG */
	  background: #FFFFFF;
	  color: #454545;
	  font: 80% Arial, Helvetica, sans-serif;
	  line-height: 1.6em;
	  padding: 10px;
	  text-align: left;
	}


	/* Highlight Colors */

	::-moz-selection { background: #97192F; color: #FFFFFF; text-shadow: none;  }
	::selection { background: #97192F; color: #FFFFFF; text-shadow: none; }


	/* Links */

	a, a:link { color: #3f8aca; text-decoration: none; }
	a:hover { color: #3f8aca; text-decoration: none; }

	a.doc { background: url('../images/icons/doc.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.txt { background: url('../images/icons/txt.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.xls { background: url('../images/icons/xls.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.rss { background: url('../images/icons/feed.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.pps { background: url('../images/icons/pps.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.pdf { background: url('../images/icons/pdf.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.zip { background: url('../images/icons/archive.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.swf { background: url('../images/icons/swf.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.image { background: url('../images/icons/pic.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.video { background: url('../images/icons/film.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.audio { background: url('../images/icons/audio.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }
	a.email { background: url('../images/icons/mailto.gif') 0px 3px no-repeat; padding: 5px 0 5px 20px; }

	/* site & slogan name styles */

	.site-name{
	color: #97192F; 
	font-family: 'Alex Brush', cursive;
	font-size: 26.5px; 
	font-weight: 300; 


	}

	.site-slogan{
	color: #97192F; 
	font-family: 'Lato', sans-serif;
	font-size: 12px; 
	font-weight: 300; 
	margin: 65px; 



	}


	/* Text */

	h1 {
	  margin: 0 0 1em 0;
	  padding: 0;
	  color: #000;
	  font-size: 2.4em;
	  font-weight: normal;
	  font-family: 'Lato', sans-serif
	}

	h2 {
	  margin: 0 0 .5em 0;
	  padding: .5em 0 0 0;
	  color: #97192F;
	  font-size: 1.8em;
	  font-family: 'Lato', sans-serif
	}
	.sidebar h2 { padding: 0; font-size: 1.3em; }

	h3 {
	  margin: 0 0 .5em 0;
	  padding: .5em 0 0 0;
		color: #999999;
		font-size: 1.5em;
	  font-family: 'Lato', sans-serif
	}
	h4 {
	  margin: 0;
	  padding: 0;
		color: #000000;
		font-size: 1.1em;
	font-family: 'Lato', sans-serif
	}

	p { margin: 0; padding: 0 0 1.5em 0; }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

	hr { 
	  margin: 0 0 1.5em 0; 
	  border: 0; 
	  border-top: 1px solid #eeeeee;
	  border-bottom: 1px solid #ffffff;
	}

	sub,
	sup {
	  position: relative;
	  font-size: 75%;
	  line-height: 0;
	  vertical-align: baseline;
	}
	sup { top: -0.5em; }
	sub { bottom: -0.25em; }

	blockquote { 
	  margin: 0 0 2em 2em; 
	  padding: 1em 2em; 
	  border: 0;
	  font-style: italic;
	  border-left: 1px solid #DDDDDD; 
	}
	blockquote cite { 
	  display: block; 
	  font-size: 1.2em; 
	  color: #454545; 
	}


	/* Tables */

	table { 
	  border-collapse: collapse; 
	  border-spacing: 0; 
	  width: 100%; 
	}
	table th { 
	  padding: .5em; 
	  vertical-align: bottom; 
	  text-align: left; 
	  font-weight: bold; 
	  background: #EFEFEF; 
	}
	table td { 
	  padding: .5em; 
	  vertical-align: top; 
	  border-bottom: 1px solid #EFEFEF;
	}
	.even { background: none; }
	.odd { background: #EFEFEF; }


	/* Lists */

	ol, 
	ul { 
	  margin: 0 0 1.5em 2em; 
	  padding: 0; 
	}
	li { margin: 0 0 .5em 0; }


	/* Objects/Elements */

	object, embed { border: 0; outline: 0; }

	img { 
	  border: 0; 
	  width: auto;
	  height: auto;
	  max-width: 100%;
	  vertical-align: middle;
	  -ms-interpolation-mode: bicubic;
	}


	/* Basic Styling Classes */

	.l, .left { float: left; }
	.r, .right { float: right; }
	.clear { clear: both; }
	.clear-l, .clear-l { clear: left; }
	.clear-r, .clear-r { clear: right; }

	.serif { font-family: Palatino Linotype, Palatino, Georgia, TimesBook Antiqua, serif; }
	.no-serif, .san-serif { font-family: Arial, Helvetica, sans-serif; }

	img.l, img.left { margin: 0 10px 10px 0; }
	img.r, img.right { margin: 0 0 10px 10px; }


	/* Forms */

	fieldset { border: 1px solid #666666; padding: 1em; }
	legend { font-weight: bold; color: #666666; }

	input, 
	select, 
	option, 
	textarea { 
	  padding: 5px; 
	  border-radius: 4px;
	  -moz-border-radius: 4px;
	  border: 1px solid #CCCCCC; 
	  font-family: Arial, san-serif;
	}
	option { padding: .25em; border: 0; }

	label {
	  font-weight: bold;
	  font-size: 1.1em;
	}

	/* Buttons */ 

	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	  background: #97192F;
	  border: 1px solid #97192F;
	  border-top: 1px solid #97192F;
	  border-left: 1px solid #97192F;
	  border-radius: 3px;
	  color: #FFFFFF;
	  display: inline;
	  font-size: 1.1em;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px #2B71AF;
	  cursor: pointer;
	  margin-bottom: 2em;
	  line-height: normal;
	  padding: .5em 1em;
	}

	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
	  color: #EFEFEF;
	  background: #5F5F5F;
	}

	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
	  border: 1px solid #2B71AF;
	  background: #1A5B8F;
	}

	#block-block-2 a.genbookbutton  {
		text-indent: -9999px; 
		display:block;
		width:179px;
		height:73px;
		cursor:pointer;
		background:url("/sites/all/themes/bwm_njord/images/genbook.png") no-repeat 0 0 transparent;
	}

	#block-block-2 a.genbookbutton:hover {
		display:block;
		width:179px;
		height:73px;
		cursor:pointer;
		background:url("/sites/all/themes/bwm_njord/images/genbook.png") no-repeat 0 -73px transparent;
	}

	
	#block-block-4 a.booknowbutton {
		text-indent: -9999px;
		display:block;
		width:178px;
		height:59px;
		cursor:pointer;
		background:url("/sites/all/themes/bwm_njord/images/booknow.png") no-repeat 0 0 transparent;
	}
	
	#block-block-4 a.booknowbutton:hover {
		display:block;
		width:178px;
		height:59px;
		cursor:pointer;
		background:url("/sites/all/themes/bwm_njord/images/booknow.png") no-repeat 0 -59px;
	}
	
	
	
	
	
	

	/* Site Colors */

	.black { color: #000000; }
	.gray { color: #666666; }
	.white { color: #FFFFFF; }
	.green { color: #008302; }
	.red { color: #ED1C24; }


	/* Top Nav */

	#top-right { 
	  float: right; 
	  padding: 3em 0 0 0; 
	  font-size: 1.1em;
	}

	#top-right .block-menu { 
	  float: right; 
	  margin: 0 0 10px 0; 
	  padding: 10px 0 0 0;
	} 

	#top-right ul.menu { 
		float: left;
		margin: 0 1.5em 0 0;
		padding: 0;
	}
	#top-right ul.menu li {
		float: left;
		margin: 0 5px 0 0;
		padding: 0 5px 0 0;
	  list-style: none;
		line-height: 1;
	  list-style-image: none;
	  border-right: 1px solid #CCCCCC;
	}
	#top-right ul.menu li.last { margin-right: 0; padding-right: 0; border: 0; }
	#top-right ul.menu li a { color: #97192F; text-decoration: none; }
	#top-right ul.menu li a:hover { text-decoration: underline; }
	#top-right ul.menu li a.active { color: #97192F; }
	#top-right ul.menu ul { display: none; }

	#top-right .block-search { float: right; }
	#top-right .block-search .form-item { margin: 0; }
	#top-right .block-search .form-text { 
	  width: 150px; 
	  border: 1px solid #CCCCCC; 
	  border-radius: 4px 0 0 4px;
	  -moz-border-radius: 4px 0 0 4px;
	  padding: .6em 1em;
	  color: #999999; 
	  float: left;
	}
	#top-right .block-search #edit-actions input { 
	  float: left;
	  border-left: 0;
	  border-radius: 0 4px 4px 0;
	  -moz-border-radius: 0 4px 4px 0;
	}


	/* Navigation */

	#navigation { 
	  position: relative;
	  background: #FFFFFF;
	}

	#navigation ul.menu { /* Top Level */
		margin: 0 auto;
		padding: 0;
	  line-height: 1;
		list-style: none;
	  width: 100%;
	}
	#navigation ul.menu li {
	  position: relative;
		float: left;
		margin: 0;
		padding: 0;
		width: 20%;
	  text-align: center;
	  list-style: none;
	  list-style-image: none;
	}

	#navigation ul.menu li a { /* All Navigation Links */
		display: block;
	  text-decoration: none;
	}
	#navigation a.sf-depth-1 {
	  font-size: 1.4em;
	  height: 36px;
	  line-height: 36px;
	}

	#navigation a.sf-depth-1.active,  
	#navigation a.sf-depth-1:hover, 
	#navigation .sfHover a.sf-depth-1 {
	  background-color: #97192F;
	  color: #FFFFFF;
	}

	#navigation ul.menu li ul { /* Secondary */
		position: absolute;
		background: #97192F;
		width: 250px;
		margin: 0;
		padding: 0;
		left: -999em;
	  top: 36px;
	  z-index: 999;
	}

	#navigation ul.menu li ul li {
		float: left;
	  position: relative;
		margin: 0;
		padding: 0;
		width: 250px;
	  text-align: left;
	}
	#navigation a.sf-depth-2 {
		display: block;
		margin: 0;
		padding: 1em;
	  height: auto;
	  font-size: 1.2em;
	  color: #FFFFFF;
	}
	  
	#navigation a.sf-depth-2:hover,
	#navigation .sf-depth-2.sfHover a { background: #97192F; color: #FFFFFF; }

	#navigation ul.menu li ul li ul { /* Tertiary */
		position: absolute;
		background: #000000;
		width: 250px;
		margin: 0 0 0 250px;
		padding: 0;
	  top: 0;
		left: -999em;
	  z-index: 999;
	}
	#navigation ul.menu li ul li ul li {
		float: left;
		margin: 0;
		padding: 0;
		width: 250px;
	}
	#navigation a.sf-depth-3 {
		display: block;
		margin: 0;
		padding: 1em;
	}

	#navigation a.sf-depth-3:hover,
	#navigation .sf-depth-3.sfHover a { background: #228B22; color: #FFFFFF; }

	#navigation .menu li:hover ul ul, #navigation .menu li:hover ul ul ul, #navigation .menu li.sfHover ul ul, #navigation .menu li.sfHover ul ul ul { left: -999em; }
	#navigation .menu li:hover ul, #navigation .menu li li:hover ul, #navigation .menu li li li:hover ul, #navigation .menu li.sfHover ul, #navigation .menu li li.sfHover ul, #navigation .menu li li li.sfHover ul { left: auto; }


	/* Footer */

	#footer { 
	  clear: both;
	  padding: 1.5em 0 0 0;
	  border-top: 1px solid #CCCCCC;
	  color: #454545; 
	  font-size: 1.1em;
	}

	#footer .block { clear: both; margin: 0 0 1em 0; }

	#footer ul.menu { 
		float: left;
		margin: 0;
		padding: 0;
	}
	/* Primary Level / Defaults */
	#footer ul.menu li {
		float: left;
	  display: block;
	  width: 150px;
		margin: 0 10px 0 0;
		padding: 0;
	  list-style: none;
		line-height: 1;
	  list-style-image: none;
	}
	#footer ul.menu li.last { margin-right: 0; padding-right: 0; border: 0; }

	#footer ul.menu li a { 
	  color: #454545; 
	  text-decoration: none; 
	  font-size: 1.2em;
	}
	#footer ul.menu li a:hover { text-decoration: underline; }

	/* Secondary Level */
	#footer ul.menu li ul { float: none; padding-top: 20px; }
	#footer ul.menu li ul li { 
	  float: none; 
	  width: auto; 
	  margin: 0 0 1em 0;
	  padding: 0;
	}
	#footer ul.menu li ul li a { font-size: 1em; }

	#footer a.bwm { color: #454545; text-decoration: none; }
	#footer a.bwm:hover { color: #3f8aca; text-decoration: underline; }

	#footer .copyright { padding-top: 1em; border-top: 1px solid #CCCCCC; }

	/* Non-Smart Footer */
	/*
	#footer .copyright { float: right; }
	#footer .block-menu { float: left; }
	#footer ul.menu { 
		float: left;
		margin: 0;
		padding: 0;
	}
	#footer ul.menu li {
		float: left;
		margin: 0 5px 0 0;
		padding: 0 5px 0 0;
	  list-style: none;
		line-height: 1;
	  list-style-image: none;
	  border-right: 1px solid #454545;
	}
	#footer ul.menu li.last { margin-right: 0; padding-right: 0; border: 0; }
	#footer ul.menu li a { color: #454545; text-decoration: none; }
	#footer ul.menu li a:hover { text-decoration: underline; }
	*/


	/* Home Slideshow */

	#home-slideshow {
	  position: relative;
	  margin: 0 0 15px 0;
	  width: 990px;
	  height: 400px;
	  overflow: hidden;
	}
	#home-slideshow .views-field-nothing {
	  position: absolute; 
	  z-index: 50;
	  width: 400px;
	  height: auto;
	  bottom: 20px;
	  left: 20px;
	}
	#home-slideshow .slide-caption {
	  padding: 20px;
	  color: #FFFFFF;
	  font-size: 1.2em;
	  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
	  border-radius: 4px;
	  -moz-border-radius: 4px;
	}
	#home-slideshow .slide-caption h3 {
	  margin: 0 0 5px 0;
	  padding: 0;
	  color: #97192F;
	  font-size: 1.4em;
	}
	#home-slideshow .slide-caption p {
	  margin: 0 0 5px 0;
	  padding: 0;
	}
	.views-slideshow-controls-bottom {
	  position: absolute;
	  z-index: 50;
	  right: 20px;
	  bottom: 20px;
	}
	.views-slideshow-controls-bottom .views-slideshow-pager-field-item {
	  float: left;
	  width: 10px;
	  height: 10px;
	  border: 1px solid #CCCCCC;
	  margin: 0 5px 0 0;
	  cursor: pointer;
	  background: #000000;
	}
	.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active { background: #FFFFFF; }
	.views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-content-nid { display: none; }


	/* Overall Layout */

	#page { }

	.wrap { margin: 0 auto; width: 990px; text-align: center; }
	.text-reset { text-align: left; }

	#main {
	  padding: 2em 0;
	  // font: 1.3em/1.7em Arial, San Serif;
	  font: 14px Arial, San Serif;
	  color: #454545;
	  background: #FFFFFF;
	}

	#content {
	  float: left;
	  width: 100%;
	  margin-right: -100%;
	  padding: 0;
	}

	.region { clear: both; }


	/* Header */

	#logo { float: left; }
	#top-header { padding: 15px 0; }


	/* General Content */

	#content-area { margin: 0 0 2em 0; }


	/* Sidebars */

	.sidebar { float: left; }
	#sidebar-first { width: 255px; margin-right: -255px; } /* Left Sidebar */
	#sidebar-second { float: right; width: 255px; } /* Right Sidebar */

	.two-sidebars .center,
	.sidebar-first .center { margin-left: 280px; }

	.two-sidebars .center, 
	.sidebar-second .center { margin-right: 280px; }

	.sidebar .block { 
	 /* background: #FAFAFA; */
	  background: #FFFFFF
	  margin: 0 0 2em 0;
	  border-radius: 4px;
	  -moz-border-radius: 4px;
	}
	.sidebar .block .content { padding: 1em 1em 0 1em; }
	
	
